local fn = _gn(0x19A30C23F5827F8A)
--- IS_MISSION_COMPLETE_PLAYING
-- @return Returns true if the mission complete audio is playing
function Global.IsMissionCompletePlaying()
	return _in2(fn, _r)
end
